<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Escucha lo que conversan el oso y el robot.]]></mensaje>
	
	<mensaje><![CDATA[Óscar, ¿puedes decir el nombre de los siguientes juguetes?]]></mensaje>
	
	<mensaje><![CDATA[Pelta, tromp y mnibus.]]></mensaje>
	
	<mensaje><![CDATA[¿Qué te pasa? No entiendo lo que dices. Esos juguetes son pelota, trompo y ómnibus.]]></mensaje>

	<soni>sonidos/sonidosGenerales/bien.mp3</soni>
	<soni>sonidos/efectos/contenido4/p4_da_clic.mp3</soni>
	<soni>sonidos/efectos/contenido4/p4_oscar_puedes.mp3</soni>
	<soni>sonidos/efectos/contenido4/p4_pelta.mp3</soni>
	<soni>sonidos/efectos/contenido4/p4_que_te_pasa.mp3</soni>


</mensajes>
